 .logo img { width:200px; }   
 .shadow-sm span { 
     
  
    font-size: 28px;
    font-weight: 500;
    font-family: sans-serif;
 
 }
 
 .radio-btn {
     margin-bottom:25px;
 }
 
 .payment img { padding:10px; }
 
 .razorpay-payment-button {
     
    color: #fff;
    background-color: #00bf5f;
    border-color: #00bf5f;
    display: inline-block;
    font-weight: 400;
    line-height: 1.5;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    padding: .375rem .75rem;
    font-size: 1rem;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
 }
 
 
 @media (min-width: 1200px) {
.h4, h4 {
    font-size: 14px !important;
}
}

.success-img img {
    width:70px;
    padding: 10px;
}

.receipt-btn {
    padding:10px;
}